<xml> </xml>

Better ListView Class Reference |

# BetterListViewBeforeItemSortEventArgs Members

BetterListViewBeforeItemSortEventArgs overview

#### Public Instance Constructors

BetterListViewBeforeItemSortEventArgs Constructor | Initializes a new instance of the BetterListViewBeforeItemSortEventArgs class.

#### Public Instance Properties

ColumnClicked | Gets or sets a value indicating whether sorting was invoked from UI by clicking on a column.
SortList | Gets or sets column sort information.

#### See Also

BetterListViewBeforeItemSortEventArgs Class | ComponentOwl.BetterListView Namespace